/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* BUNGIE ROTATOR */

.rotator {position:relative;display:block;height:128px;}
.rotator img{
position:absolute;
top:0;
left:0;
}




.widget_nav_menu #menu-shadowrun-menu li.current-menu-item {
	background: url(images/arrow-superfish-right-gold.png) no-repeat left center;
	padding-left:10px;
	font-weight:bold;
}

.widget_nav_menu #menu-shadowrun-menu li.current-menu-item a {
	color:#ffb100;
}





#comments li.comment.byuser .comment-entry {
	border: 1px solid #b76b00;
}

#comments li.comment.byuser .children .comment-entry {
	border: 1px solid #282824 !important;
}

#comments li.comment.byuser .children li.comment.byuser .comment-entry {
	border: 1px solid #b76b00 !important;
}


#comments li .comment-entry blockquote {
	color: #888;
	font-style:italic;
	margin:20px 0px;
	padding-left:20px;
	border-left:solid 1px #888;
}




/*MAIN NAV*/

.nav a  { padding: 93px 20px 15px 20px; }
	
#logo  { padding: 10px 0 5px 0; margin-right: 64px; }







/* 060606 --> e29d00 */






/* 1.1 Defaults */

body  { font: 13px/1.55em Sans-serif; color: #b7b7b7; background-color: #000; }

h1, h2, h3, h4, h5, h6  { margin: 0; font-family:Sans-serif; color: #dedede; font-weight:normal; }

h1  {font-size: 2em } h2  {font-size: 1.8em;} h3  {font-size: 1.6em;} h4  {font-size: 1.2em;} h5  {font-size: 1em;} h6  {font-size: 0.8em;}

p {margin: 0; }

hr { background-color: #000;	border:0; height: 1px; margin-bottom: 20px; }

input, textarea { padding: 7px 0 7px 7px; border-color: #EFEFEF #ccc #CCCCCC #efefef; border-width:1px; border-style:solid;}


/* 1.2 Hyperlinks */

a  { color: #e29d00; }


/* 2.1 Containers & Columns */
/* ===================== */

#wrapper  { background-color: #252520; }

.layout-right-content #sidebar {border-right: 1px solid #121211; box-shadow:inset -3px 0 0 rgba(0,0,0,.03); 
	-webkit-box-shadow:inset -3px 0 0 rgba(0,0,0,.03); -moz-box-shadow:inset -3px 0 0 rgba(0,0,0,.03);}


/* 2.2 Navigation */
/* ===================== */

#navigation ul.rss li a{color:#c63f00;}

.nav { border: solid #101010; border-width: 0 0 0 1px;}

.nav a  { background:#3d3b2d;background:rgba(77,75,55,0.6); color:#e29d00; text-shadow:0 1px 0 rgba(0,0,0,1); border:1px solid #101010; border-width: 0 1px 0 0; }


.nav li.current_page_item a, 
.nav li.current_page_parent a,
.nav li.current-menu-ancestor a,
.nav li.current-menu-item a { background:#e29d00; color:#000; text-shadow:0 1px 0 rgba(0,0,0,0.25); }

.nav a:hover, 
.nav li.sfHover { background:#ac441b; color:#000; text-shadow:0 1px 0 rgba(0,0,0,0.25); }


	/* 2.2.1 Drop-down menus */
	/* ===================== */
	
	.nav li ul  { background: #000;  border: 0px solid #000; border-width:0 0 0 0; }
	
	.nav li ul li  { border-bottom:0px solid #000; }
	
	.nav li ul li a  { color:#e29d00; background:#000; text-shadow:0 0 0 rgba(0,0,0,0); }
	
	.nav li ul li a  { padding:6px 10px; }
	.nav li ul li a.sf-with-ul { padding:6px 10px; }

	.nav li ul li a:hover,
	.nav li ul li.current_page_item a  { background:#ac441b !important; color: #000; }

	.nav li ul li.current-menu-item a { background:#e29d00 !important; color: #000; }

	.nav li.current_page_parent li a, 
	.nav li.current-menu-ancestor li a, 
	.nav li.current_page_item li a	
	{ background:#000 !important; color:#e29d00; }
	
	.nav li.current_page_parent li li a, 
	.nav li.current-menu-ancestor li li a, 
	.nav li.current_page_item li li a	
	.nav li.current-menu-item li li a 
	{ background:#000 !important; color:#e29d00; }	

	.nav li ul li li a:hover,
	.nav li ul li li.current_page_item a,
	.nav li ul li li.current-menu-item a { background:#ac441b !important; color: #000; }

	.nav li.current-menu-item li a,
	.nav li.sfHover { background:#ac441b; }
	
	.nav .sf-sub-indicator {background:	url(images/arrow-superfish.png) no-repeat;
		position:absolute;display:block;right:1em;bottom:18px;width:12px;height:12px;text-indent:-999em;overflow:hidden;}

	.nav li ul .sf-sub-indicator {background:url(images/arrow-superfish-right.png) no-repeat; bottom:6px; margin-right:6px; }


/* 2.3 Header */
/* ===================== */

#header{ border-bottom:2px solid #040404; margin-bottom:0px; }

#logo .site-title, #logo .site-description  { color: #000; }

#logo .site-title a { color:#222; }

#logo .site-description { color:#999; }

#crimson_header img { border-bottom:solid 2px #101010;}




/* 2.4 Content */
/* ===================== */

#content{ }


/* 2.5 Sidebar */
/* ===================== */

#sidebar{overflow:hidden; background: #21211c; background:rgba(0,0,0,.1); border-left: 1px solid #101010; border-color: background:rgba(0,0,0,.1); 
box-shadow:inset 3px 0 0 rgba(0,0,0,.05); -webkit-box-shadow:inset 3px 0 0 rgba(0,0,0,.05); -moz-box-shadow:inset 3px 0 0 rgba(0,0,0,.05); }



/* 2.6 Footer */
/* ===================== */

#footer-out { background: #000; border-top: 4px solid #e29d00; }

#footer{ border-top: 1px solid #000; color: #888; }

#footer p { color:#555; }

#footer #credit a { color: #888; }

#footer #copyright span { color:#ddd; } 


/* 2.7 Homepage */
/* ===================== */

#main h3.section { background: url(images/strips.png) repeat; border-top:solid 1px #1d1d1d; border-bottom: solid 1px #1d1d1d; }


/* 2.8 Slider */
/* ===================== */

#slides_container { width:652px; background: #000;letter-spacing: 0px; }

#slides_container .slide h2 { color: #dedede; }

#slides_container .slide h2 a { color: #dedede; text-shadow: #000 0 0 2px; }

#slides_container .slide .entry p { color:#dedede; text-shadow: #000 0 0 4px; font-size: 13px; }

#slides_container .slide .featured-category a { color: #bc4e23; font-weight:bold; text-shadow: #000 0 0 2px; }

#slides_container .caption { background:#000; background:rgba(0,0,0,.75); color:#fff; }

#slide-nav { border-left: 1px solid #000; background: #000; }

#slide-nav li a { border-top: 1px solid #000; }

#slide-nav li a img { opacity: 0.4; }

#slide-nav li a:hover img { opacity: 0.8; }

#slide-nav li a span.info { color: #ddd; text-shadow: #000 0 0 2px; }

#slide-nav li a span.info .featured-category { color: #bc4e23; font-weight:bold; text-shadow: #000 0 0 2px; }

#slide-nav li a span.info .title { color: #fff !important; text-shadow: #000 0 0 2px; }



.ie8 #slide-nav li a span.info, .ie7 #slide-nav li a span.info, .ie #slide-nav li a span.info    {background: url(images/ie7transparency.png) repeat left top; }


/*-------------------------------------------------------------------------------------------*/
/* 3. POSTS */
/*-------------------------------------------------------------------------------------------*/

.archive_header  { background: url(images/strips.png) repeat; border-top: 1px solid #1d1d1d; border-bottom: 1px solid #1d1d1d; color: #ddd; }

.post  { border-bottom: 1px solid #1d1d1d; }

.page .post {border-bottom: 0px solid #1d1d1d; }

.post-meta {font:12px/1em sans-serif;color:#eee; margin-bottom: 8px; }

.post-meta .post-comments {margin-left:8px;}

.post-meta a { color:#eee; font-weight:bold; }


.post-more { color:#999;}

.post p.tags {color:#999; background:url(images/ico-tag.gif) no-repeat center left; }


/* 3.1 Typographic Elements */

.entry, .entry p  { font:13px/1.55em sans-serif;}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 { margin:0 0 0.5em; line-height:1.5em; }

.entry p  { margin-bottom: 1.2em; }

.entry blockquote  { background:url(images/blockquote.png) no-repeat 0 12px; color: #444;  }


/* 3.2 Images */

.entry img { padding: 6px; border: 1px solid #1d1d1d; background:#3d3b2d; background:rgba(77,75,55,0.6);  }

img.thumbnail { padding: 0; border: 1px solid #000; background: none; }

img.thumbnail:hover { border: 1px solid #555; opacity:0.8; }


.entry .wp-caption {  background:#3d3b2d; background:rgba(77,75,55,0.6); border: solid 1px #1d1d1d; }

.entry .wp-caption img{ background:none; border: 0; }

.entry .wp-caption-text { padding:2px; color:#888; font-style:italic; text-align:center; }


/* 3.3 Pagination / WP-Pagenavi */

.nav-entries { background: url(images/strips.png) repeat; }

.wp-pagenavi a:link,
.wp-pagenavi a:visited { background: #ddd !important;color: #666 !important; border:1px solid #ddd !important;}

.wp-pagenavi .current, 
.wp-pagenavi .on,
.wp-pagenavi a:hover { background: #ddd !important; border:1px solid #1d1d1d !important; }

.wp-pagenavi span.extend, .wp-pagenavi span.pages { background:none !important; border:none !important; color:#1d1d1d !important; }

#post-entries { border-bottom: 1px solid #1d1d1d; border-top: 1px solid #1d1d1d; padding: 5px 0px; }


/* 3.4 Single Post Author */

#post-author {  background: url(images/strips.png) repeat; border:1px solid #1d1d1d; border-width:1px 0 1px; }

#post-author h4 span { color: #999; }

#post-author .profile-image { border: 1px solid #1d1d1d; background:#fff; }


/* 3.5 Entry Tables */

.entry table  { border: 1px solid #e6e6e6; }

.entry table tr.alt-table-row  { background: #f9f9f9; }

.entry table th  { background: #ddd; border: 1px solid #e6e6e6; text-shadow: 1px 1px 0 #fff; box-shadow: inset 0 0 1px #fff; -moz-box-shadow: inset 0 0 1px #fff; -webkit-box-shadow: inset 0 0 1px #fff; }
.entry table td  { border: 1px solid #e6e6e6; }







/*-------------------------------------------------------------------------------------------*/
/* 4. WIDGETS */
/*-------------------------------------------------------------------------------------------*/

/* 4.1 Generic Widgets */
.widget  { border-bottom: 1px solid #1d1d1d; border-top: 1px solid #101010; }

.widget h3  { color:#ddd }


.social a img {margin-right:4px;}



/*-------------------------------------------------------------------------------------------*/
/* 5. COMMENTS */
/*-------------------------------------------------------------------------------------------*/

/* 5.1 Comments */

#comments h3  { color:#ddd; }

#comments  .avatar img{ border:1px solid #ddd; padding:3px; background:#fff; }

#comments .date, #comments .edit, #comments .perma { color: #666; }

#comments .arrow { background: url(images/comment-arrow.png) no-repeat; }

#comments .comment-entry { background: #101010; border: 1px solid #282824; }

#comments .reply a:hover { background-color: #e6e6e6;}


/* 5.2 Comments Form */

#respond h3  { color:#ddd;  }

#respond label { font-size:11px; color:#777; }

#commentform input.txt, #commentform textarea { font:14px/14px sans-serif; border-color: #ccc #EAEAEA #EAEAEA #ccc; border-width:1px; border-style:solid;}
#commentform input.txt  { color:#4a4a4a; background: #ddd; width: 170px; margin: 0 5px 10px 0; padding: 5px 7px; }
#commentform textarea  { color:#4a4a4a; background: #ddd; width: 95% !important; padding: 5px 7px; }

#respond #commentform #submit  { margin: 15px 0 0 0; cursor: pointer; }

/* 5.3 Pingbacks / Trackbacks */
h3#pings  { margin: 25px 0 10px 0; }
.pinglist li  { margin: 0 0 0 20px; list-style-type: decimal; }
.pinglist li .author  { font-weight: bold; font-size: 15px; }
.pinglist li .date  { font-size: 11px; }
.pinglist li .pingcontent  { display: block; margin: 10px 0; }


/*-------------------------------------------------------------------------------------------*/
/* 6. MISC */
/*-------------------------------------------------------------------------------------------*/



a {color:#ffa200}
a:hover, .post-more a:hover, .post-meta a:hover, .post p.tags a:hover {color:#33a0b8;}
a.button, a.comment-reply-link, #commentform #submit, #contact-page .submit {background:#393939 ;border-color:#323232 ;}
a.button:hover, a.button.hover, a.button.active, a.comment-reply-link:hover, #commentform #submit:hover, #contact-page .submit:hover {background:#ac441b;opacity:0.9;}



/* 6.1 Buttons */
a.button, 
a.comment-reply-link, 
#commentform #submit,
#commentform .submit, 
.submit {
	display: inline-block;
	margin: 5px;
	padding: 7px 10px;
	border: 1px solid #303030;
	border-top-color: #323232;
	border-left-color: #323232;
	color: #ddd !important;
	text-align: center;
	text-shadow: 0 -1px 0 #000;
	text-decoration: none;
	font-weight: bold;
	
	/*Border radius*/
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	/*Background*/
	background: #393939; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #393939),
					color-stop(1, #313131)
				);
	background: -moz-linear-gradient(
					center top,
					#393939 20%,
					#313131 100%
				);
	

}


a.button:hover, 
a.button.hover, 
a.button.active,
a.comment-reply-link:hover, 
#commentform #submit:hover,
#contact-page .submit:hover {
	text-decoration: none !important;
	/*Background*/
	background: #ac441b; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #ac441b),
					color-stop(1, #8b3817)
				);
	background: -moz-linear-gradient(
					center top,
					#ac441b 20%,
					#8b3817 100%
				);
}

a.button:active,
a.button.active  {
	border-color: #101010;
	
	/*Box shadow*/
	-webkit-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
						0 1px 0 hsla(0, 0%, 0%, 1) /*Shadow*/;
	-moz-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
					0 1px 0 hsla(0, 0%, 0%, 1) /*Shadow*/;
	box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
				0 1px 0 hsla(0, 0%, 0%, 1) /*Shadow*/;
}











/* CUSTOM POST STUFF */

span.h-inline { text-transform:uppercase; font-weight:bold; color:#c04f23; letter-spacing:1px; }
span.h-inline:after { content:"..." }

span.h-inline-alt { font-weight:bold; color:#c04f23;font-size:15px; }

.page h3.section {margin-top:1.5em;}



.entry .wp-caption {margin-bottom:15px;}




/* borderless image */

.entry img.plain { padding: 0px; border: 0px solid #1d1d1d; background:transparent !important; }


.woo-sc-hr { border-bottom:1px solid #1d1d1d; padding-top:9px; margin-bottom:18px }


.shortcode-tabs { background:transparent; background:rgba(0,0,0,0); clear: both; height:auto; display: block; padding:0px; margin-bottom:30px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.shortcode-tabs ul.tab_titles { padding:0px; background:none; border:none; margin:0;}
.shortcode-tabs ul.tab_titles li.nav-tab { background:none; padding:0; float: left; display:inline; color: #ffffff; margin:0px; cursor: pointer; }
.shortcode-tabs ul.tab_titles li.nav-tab.ui-tabs-selected a, .shortcode-tabs ul.tab_titles li.nav-tab a:hover { background:#101010; text-decoration:none; }
.shortcode-tabs ul.tab_titles li.nav-tab a {	color:#777; display: block;float: left;padding: 8px; text-transform:uppercase; font:11px/18px sans-serif; }
.shortcode-tabs ul.tab_titles li.nav-tab.ui-tabs-selected a, .shortcode-tabs ul.tab_titles li.nav-tab a:hover { -moz-border-radius-topright:3px; -moz-border-radius-topleft:3px;-webkit-border-top-right-radius: 3px; -webkit-border-top-left-radius:3px; border-top-right-radius:3px; border-top-left-radius:3px; }
.shortcode-tabs .tab { background:#101010; padding:10px; text-align: left; clear: both; }
.shortcode-tabs .tab li.nav-tab { background:#101010;  }
.shortcode-tabs .tab ul.tab_titles { margin:0; border: 1px solid #e6e6e6; border-width:1px 0 1px 0; }
.shortcode-tabs .tab li.nav-tab { border:1px solid #e6e6e6; border-width:0 1px 1px 1px; padding:10px; }
.shortcode-tabs .tab li.nav-tab a { color:#555; font:bold 12px/18px sans-serif; }
.shortcode-tabs .tab a:hover {}
.shortcode-tabs .ui-tabs-hide { display: none; }



.woo-sc-quote p { font-family: serif; font-size: 16px; line-height:1.6em; font-style: italic; color:#999; }
.woo-sc-quote.left { width:40%;}
.woo-sc-quote.right { width:40%;}
.woo-sc-quote.boxed {padding-top:1px; padding-bottom:1px;margin-top:1em;margin-bottom:1em; background: #131313; background:rgba(0,0,0,0.25); border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.woo-sc-quote.boxed.left { margin: 0 1em 0.5em 0;}
.woo-sc-quote.boxed.right { margin: 0 0 0.5em 1em;}








/*SHADOWRUN PAYPAL TABLE */

#matrix div.shipnote,
#ordertable div.shipnote {
	font-size: 75%;
	text-align: center;
}

#matrix th,
#ordertable th {
	background:#444;
	font-color:#fff !important;
	border: 1px solid #000 !important;
	text-shadow: 1px 1px 0 black !important;
	box-shadow: inset 1px #444 !important;
	-webkit-box-shadow: inset 0 0 1px black !important;
	padding:8px 4px;
}


#matrix,
#ordertable {
	border-spacing: 0px;
	border-collapse: collapse;
}

#matrix td, 
#ordertable td {
	border: solid 1px black;
	padding: 5px;
	text-align: center;
}

#matrix td.pledgeamt, 
#ordertable td.pledgeamt {
	text-align: center;
	font-size: 125%;
	font-weight: bold;
}

#matrix td.pledgebtn, 
#ordertable td.pledgebtn {
	text-align: center;
}

#matrix td.pledgebtn img, 
#ordertable td.pledgebtn img {
	border:0px;
	background:none;
	padding:0px;
	margin:0px;
}

#matrix td.pledgebtn input, 
#ordertable td.pledgebtn input {
	border:0px;
	background:none;
	padding:0px;
	margin:0px;
}

#ordertable input {
	padding:2px;
	padding-bottom:6px;
}

img.checkmark {
	margin:0px;
	padding:0px;
	border:0px;
	background:none;
	margin-bottom:-4px;
	line-height:1.0em;
	}